<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>NetAccess</title>
  <link rel="stylesheet" type="text/css" href="{{./}}styles.css" />
</head>

<body>
<!--# Header #-->
<table width="100%" align="center" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td align="center">
      <h1>Internet Access Managment</h1>
    </td>
    <td width="150">
<a href="http://sourceforge.net"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=164743&amp;type=2" width="125" height="37" border="0" alt="SourceForge.net Logo" /></a>
    </td>
  </tr>
</table>

<table width="100%" align="center" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td>
      <!--# Menu #-->
      <include src="{{TABS_PATH}}tabs1.html" />
      <webobject class="tabs1" name="mainMenu" 
                 items="{{./}}mainMenu_items.php" />
    </td>
  </tr>
  <tr>
    <td class="content_box">
      <!--# Content #-->
      <webbox id="content">
        <include src="{{./}}{{content_file}}"/>
      </webbox>
    </td>
  </tr>
</table>

</body>
</html>
